sqli 1.2.11 120711 upgrade to 1.2.12

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#xmap